Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 08:03:43 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return iram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  iram Bot:  Hi Iram ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558843594            11:53 AM, 17th Apr                   fatma                   Hi Iram, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           11:53 AM, 17th Apr                     iram                    Hi           11:53 AM, 17th Apr                     iram                    I wanted to return an item from my recent order           11:54 AM, 17th Apr                   fatma                   I can see that you are contacting us to return some items           11:54 AM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           11:54 AM, 17th Apr                     iram                    Yes that’s right           11:54 AM, 17th Apr                     iram                    9651169124           11:55 AM, 17th Apr                   fatma                   Thank you for sharing the order number with me           11:55 AM, 17th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           11:55 AM, 17th Apr                     iram                    Sure           11:56 AM, 17th Apr                     iram                    I received it yesterday. But on my account it still shows processing           11:56 AM, 17th Apr                   fatma                   Yes i can see that the order has been delivered on Apr-16-2021 01:22 PM           11:57 AM, 17th Apr                   fatma                   It's takes 1-2 days for the status to be updated           11:57 AM, 17th Apr                     iram                    Oh alright           11:57 AM, 17th Apr                   fatma                   Do you want to return to the store or by our courier team?           11:58 AM, 17th Apr                     iram                    By courier please           11:58 AM, 17th Apr                   fatma                   It's fine i can create request for my system           11:58 AM, 17th Apr                     iram                    That’ll be great. Thank you!           11:59 AM, 17th Apr                   fatma                   Just provide me with the items name as in the order           11:59 AM, 17th Apr                     iram                    I want to return- ‘Steve Madden Embellished Ankle Strap Block Heels with Buckle Closure’           11:59 AM, 17th Apr                     iram                    Colour Black           11:59 AM, 17th Apr                   fatma                   Okay, only one item?           12:00 PM, 17th Apr                     iram                    Yes only one           12:00 PM, 17th Apr                   fatma                   One minute please           12:00 PM, 17th Apr                     iram                    Sure           12:01 PM, 17th Apr                   fatma                   The return request has been created           12:01 PM, 17th Apr                   fatma                   the courier partner may take up to 3- 5 business days to arrange the collection.           12:01 PM, 17th Apr                   fatma                   They will contact you on the following contact number when arranging the collection with you: ( +971558843594). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           12:01 PM, 17th Apr                     iram                    Okay           12:01 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           12:01 PM, 17th Apr                     iram                    Will there be any additional c barges?           12:01 PM, 17th Apr                     iram                    Charges*           12:01 PM, 17th Apr                   fatma                   This is the tracking number : RP041721001219           12:02 PM, 17th Apr                   fatma                   No, no charges for returns           12:02 PM, 17th Apr                     iram                    Awesome. Thank you so much for your help!           12:02 PM, 17th Apr                   fatma                   Just wrap the item in the original package           12:02 PM, 17th Apr                   fatma                   and handed over to the agent under the tracking number RP041721001219           12:03 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 17th Apr                     iram                    Okay thank you!           12:03 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412637